<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HHoSCE Riften Mead Cellar.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HHoSCESealedNote</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Sealed Note</Source>
      <Dest>封印されたメモ</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEBlackBriarMeadBarrel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Black-Briar Mead Barrel</Source>
      <Dest>ブラック・ブライアのハチミツ酒の樽</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEMiscSack02SmallFlat_NoRespawn</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEMiscSack02LargeFlat_NoRespawn</EDID>
      <REC>CONT:FULL</REC>
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEMeadKeg</EDID>
      <REC>CONT:FULL</REC>
      <Source>Mead Keg</Source>
      <Dest>ハチミツ酒の樽</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCETreasBanditChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEBasketContainer</EDID>
      <REC>CONT:FULL</REC>
      <Source>Basket</Source>
      <Dest>かご</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCERifRmSmBaseWallSecretDoor</EDID>
      <REC>DOOR:FULL</REC>
      <Source>False Wall</Source>
      <Dest>偽装された壁</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEWineBottle01AEmptyMEAD</EDID>
      <REC>MISC:FULL</REC>
      <Source>Empty Mead Bottle</Source>
      <Dest>空のハチミツ酒瓶</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCERiftenMeadCellar</EDID>
      <REC>CELL:FULL</REC>
      <Source>Riften Mead Cellar</Source>
      <Dest>リフテンのハチミツ酒貯蔵庫</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[02004616]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Riften Mead Cellar</Source>
      <Dest>リフテンのハチミツ酒貯蔵庫</Dest>
    </String>
    <String List="0">
      <EDID>RiftenWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="1">
      <EDID>HHoSCESealedNote</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;Gore,

You have one job and one job only: Keep the drunks and filth out of my cellar. If I find out you&apos;ve wandered off the job again, don&apos;t come back or I will make you wish you hadn&apos;t.

Maven
&lt;/font&gt;
</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;ゴア

 あなたの仕事は一つだけ。酔っ払いや卑しい連中から私の貯蔵庫を守ること。また仕事をさぼったら、嫌な思いをすることになりますよ。

メイビン
&lt;/font&gt;
</Dest>
    </String>
  </Content>
</SSTXMLRessources>